org.eclipse.wst.jsdt.ui

## Class Messages

- java.lang.Object
- - org.eclipse.wst.jsdt.ui.Messages

    public class Messages
    extends java.lang.Object

Provisional API: This class/interface is part of an interim API that is still under development and expected to change significantly before reaching stability. It is being made available at this early stage to solicit feedback from pioneering adopters on the understanding that any code that uses this API will almost certainly be broken (repeatedly) as the API evolves.

### Method Summary

All Methods Static Methods Concrete Methods
`static java.lang.String` `getString(java.lang.String key)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### getString

    public static java.lang.String getString(java.lang.String key)